class ApiSubjectsController < ApiController

  respond_to :json

  def index
    @subjects = Subject.order(:description)
    respond_with @subjects
  end

  def show
    @subject = Subject.find(params[:id])
    gon.subject_id = @subject.id
    gon.description = @subject.description
  end

end
